{
    "info": {
      "title": "Devilish Bodhisattva",
      "questReleaseDate": "2022-06-21",
      "shortdescription": "One of the most infamous fights in FGO, Full Power Beast III:R",
      "description": "One of the most infamous fights in FGO, Full Power Beast III:R ... but the racers make even this fight look easy at times, clearning it with the most diverse roster of servants ever seen.",
      "fightNumber": 1
    },
    "data": [
      {
        "title": "Shishou 7T (NoDupes)",
        "link": "https://www.youtube.com/watch?v=d1ftVeitR6c",
        "date": "2022-07-09",
        "servant": "shishou",
        "turns": "7T",
        "runner": "Firq"
      },
      {
        "title": "Shishou 7T",
        "link": "https://www.youtube.com/watch?v=nYV4jwgpuR0",
        "date": "2022-07-14",
        "servant": "shishou",
        "turns": "7T",
        "runner": "KOG"
      },
      {
        "title": "Shishou 7T",
        "link": "https://www.youtube.com/watch?v=jKoSw1XM6-c",
        "date": "2022-07-07",
        "servant": "shishou",
        "turns": "7T",
        "runner": "Requiem"
      },
      {
        "title": "Jalter 7T",
        "link": "https://www.youtube.com/watch?v=U5wsl09_VVQ",
        "date": "2023-03-21",
        "servant": "jalter",
        "turns": "7T",
        "runner": "Ray"
      },
      {
        "title": "Jalter 7T (NoCE)",
        "link": "https://www.youtube.com/watch?v=RPtMHOxQfjs",
        "date": "2023-11-29",
        "servant": "jalter",
        "turns": "7T",
        "runner": "Ray"
      },
      {
        "title": "Taira 7T (NoCE)",
        "link": "https://www.youtube.com/watch?v=mg8f8TD5AEQ",
        "date": "2023-08-20",
        "servant": "taira",
        "turns": "7T",
        "runner": "Felt"
      },
      {
        "title": "Astrea 7T",
        "link": "https://www.youtube.com/watch?v=aWg9LCcZxro",
        "date": "2023-08-22",
        "servant": "astrea",
        "turns": "7T",
        "runner": "Alastair Hale"
      },
      {
        "title": "Astrea 7T (No Castoria)",
        "link": "https://www.youtube.com/watch?v=fEJTDScu238",
        "date": "2023-01-01",
        "servant": "astrea",
        "turns": "7T",
        "runner": "Alastair Hale"
      },
      {
        "title": "Dioscuri 7T",
        "link": "https://www.youtube.com/watch?v=El9D-LskMHU",
        "date": "2022-06-25",
        "servant": "dioscuri",
        "turns": "7T",
        "runner": "Sou"
      },
      {
        "title": "Maou Nobu 7T",
        "link": "https://www.youtube.com/watch?v=CGGJ7WA6Gqg",
        "date": "2022-12-30",
        "servant": "maounobu",
        "turns": "7T",
        "runner": "Haru"
      },
      {
        "title": "Sitonai 7T",
        "link": "https://www.youtube.com/watch?v=RJSedKUyKn0",
        "date": "2022-10-26",
        "servant": "sitonai",
        "turns": "7T",
        "runner": "Alastair Hale"
      },
      {
        "title": "Charlotte 7T",
        "link": "https://www.youtube.com/watch?v=2DhDcxAcUTo",
        "date": "2022-07-07",
        "servant": "charlotte",
        "turns": "7T",
        "runner": "Dante09"
      },
      {
        "title": "MHXA 7T",
        "link": "https://www.youtube.com/watch?v=xGHiUL4HR08",
        "date": "2023-06-13",
        "servant": "mhxa",
        "turns": "7T",
        "runner": "Ayumi"
      }
    ]
}